
<ion-header no-border [ngClass]="ocultar">
  <ion-toolbar>
    <ion-img src="/assets/slides/user-6.svg"
             class="avatar animated fadeIn" ></ion-img>
  </ion-toolbar>
</ion-header>

<ion-content>

 <ion-slides pager="true" class="slide-full">
   <ion-slide *ngFor="let slide of slides">
     <ion-card mode="ios">
      <ion-img [src]="slide.img" class="slide-image"></ion-img>
      <ion-card-header>
        
        <ion-card-title> {{slide.titulo}} </ion-card-title>
      </ion-card-header>
      <ion-card-content>
        {{ slide.desc}}
      </ion-card-content>
     </ion-card>
   </ion-slide>
   <ion-slide>
     <ion-button (click)="onClick()"
                 expand="full"
                 color="primary"
                 fill="clear" >
       Comenzar
     </ion-button>
   </ion-slide>
 </ion-slides>


</ion-content>
